[BaseInfo]
nickname = ST15_01_Base
start_room = Bar

[Room]
nickname = Bar
file = Universe\Systems\ST15\Bases\Rooms\ST15_01_bar.ini

[Room]
nickname = Cityscape
file = Universe\Systems\ST15\Bases\Rooms\ST15_01_cityscape.ini

[Room]
nickname = Trader
file = Universe\Systems\ST15\Bases\Rooms\ST15_01_trader.ini

[Room]
nickname = Equipment
file = Universe\Systems\ST15\Bases\Rooms\ST15_01_equipment.ini

[Room]
nickname = ShipDealer
file = Universe\Systems\ST15\Bases\Rooms\ST15_01_shipdealer.ini

